<div class="container-fluid">
	<div class="row">
		<div class="col-6 login-box">
			<img src="assets/logotipo-baja.png" class="login-logo">
			<h3 class="text-center">Ingresar como restaurant</h3>
			<form class="login-form">
			  <div class="mb-3">
			    <label for="loginEmail" class="form-label">Correo electrónico *</label>
			    <input type="email" class="form-control" id="loginEmail" aria-describedby="emailHelp">
			    <!-- error text <div id="emailHelp" class="form-text text-right">Ingresa un correo electrónico válido</div> -->
			  </div>
			  <div class="mb-3">
			    <label for="loginPassword" class="form-label">Contraseña</label>
			    <input type="password" class="form-control" id="loginPassword">
			    <!-- error text <div id="emailHelp" class="form-text text-right">Ingresa una contraseña de 8 dígitos</div> -->
			  </div>
			  <div class="login-btn-box">
			  	<button type="submit" class="btn">Ingresar</button>
			  	<a class="btn-underline" routerLink="/register" >Crear cuenta</a>
			  </div>
			  <div>
			  	<p>¿No recuerdas la contraseña? <a class="retrieve-pass">Recuperar contraseña</a></p>
			  </div>	  
			</form>
		</div>
		<div class="col-6 login-box purple-bg">
			<h3 class="text-center">Mis beneficios</h3>
			<ul class="benefits-list">
				<li>
					<img src="assets/bell.png">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
				</li>
				<li>
					<img src="assets/bell.png">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
				</li>
				<li>
					<img src="assets/bell.png">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
				</li>
				<li>
					<img src="assets/bell.png">
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
				</li>
			</ul>
		</div>
		<div class="footer">
			<ul class="nav nav-fill">
			  <li class="nav-item">
			    <p class="nav-link">Todos los derechos reservados. Bravum 2020</p>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#">Políticas de privacidad</a>
			  </li>
			  <li class="nav-item">
			    <a class="nav-link" href="#">Términos y condiciones</a>
			  </li>
			  <li class="nav-item">
			    <p class="nav-link d-inline-block">Desarrollado por <a tabindex="-1" aria-disabled="true"> La Escala</a></p>
			  </li>
			</ul>
		</div>
	</div>
</div>

